EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

            ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Lanceert het calibre boek Bewerken gereedschap. Optioneel kan u ook de namen van bestanden in het boek specificeren die automatisch geopend worden voor bewerken.

Als u aan ebook-edit parameters met spaties mee wilt geven, moet u deze met aanhalingstekens omsluiten. Bv.: "/some path/with spaces"

[OPTIES]

    --detach
        Loskoppelen van de controleterminal, indien aanwezig (alleen Linux)

    --help, -h
        toon dit helpbericht en stop

    --select-text
        De tekst om te selecteren in het boek wanneer het geopend is voor bewerking

    --version
        toon programmaversie en stop

Author
Kovid Goyal

Copyright
Kovid Goyal